@charset "utf-8";
/* CSS Document */

/* CSS Reset */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, ul, li, fieldset, form, label { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

/*	#Site Styles */
body {font: .8em Arial, Verdana, Tahoma, Sans-Serif;color: #4b4b4b; min-width:960px;border-top: 5px solid #1F5289;} 
h1 {font: normal 23px Verdana, sans-serif; color: #171717; margin: 0;}
h2 {font: normal 20px Verdana, sans-serif; color: #171717; margin: 0;}
h3 {	margin: 0 0 7px;  
	font-size: 1.3em; 
	clear: both; 
	color: #000; 
	line-height: 1.3em; }
h4 {font: normal 18px Verdana, sans-serif; color: #171717; margin: 0;}
p {  color: #666; margin: 0 0 12px; line-height: 1.6em;}
a { color: #fe9b00; text-decoration:none; cursor:pointer; }
a:hover {text-decoration:underline;}
a.jobslink { color: #fe9b00; text-decoration:none; cursor:pointer; font-size:15px; font-weight:bold; font-stretch:semi-expanded;}
a.jobslink:hover {text-decoration:underline;}
a img { border: 0; }

/* chech if exists
a.view { background: url(../media/css/images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 10px; float: right;  }
*/

a.links {color:#fe9b00; text-decoration:underline; cursor:pointer; }
a.links:hover {text-decoration:none;}

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

/* images align */
.img-left {
	float: left;
	margin: 0 15px 5px 0;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
	background-color: #D6D6D6;
}
.img-right { float: right; margin: 5px 5px 5px 10px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 3px;-moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }

.img-logo {float: left; margin: 0 15px 5px 0; border:none;}
.img-noborder { float: right; margin: 45px 20px 0px 15px; zoom: 1; }
#quote {text-align:center; font-family: Helvetica;
	font-size: 26px;
	line-height:40px;
	font-style: italic;
	font-variant: normal;
	font-weight: 500;
	padding-top:55px;}

.quote_container {padding:0px 15px 0 35px;}
/*.hands-img {width:450px; height:260px; padding-top:80px;}*/

#quoteauth {text-align:center; font-style:italic; font-family: Helvetica;}
a.mail { text-decoration: none; color:#fe9b00; font: 12px Verdana, sans-serif; }
a.mail:hover {text-decoration: underline;}

.container {width:960px; margin:0 auto; position:relative;}
.container .two-thirds {
	width: 684px;
	position: relative;
	float: left;
	padding: 0 15px 0px 0;
	display: inline;
	overflow: hidden;
}
.container .one-third {
	width: 244px;
	overflow: hidden;
	position: relative;
	float: left;
	padding-left: 15px;
	display: inline;
}
.container .half-container-one {width:465px; padding: 0 15px 0 0; display:inline;; float:left; overflow:hidden;}
.container .half-container-two {width:465px; padding: 0 0 0 15px;display:inline;float:left;overflow:hidden;}

/******************************
	 Header-top 
*******************************/
#wrapper {margin:0; outline:0; padding:0; width:100%;}	
.header_top .container {position:relative;}
.container .logo {float: left;padding: 22px 0px 22px 0px;}
.container .logo h1 a { background: url(../img/brand.png) no-repeat 0px 0px; display: block; width: 215px; height: 43px; text-indent: -9999px;}
.container .logo h1 a:hover { opacity: 10;}
.container ul.nav {float: right; margin: 35px 0px 0 0;}
.container ul.nav li { display: inline; text-decoration:none; }
.container ul.nav li a { color: #082b4d; padding: 6px 10px; margin: 0 5px; text-decoration:none; font-family:Verdana, sans-serif; font-size:14px;}
.container ul.nav li a:hover, ul.nav li.active a { -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 1px 1px 0px #fff, -1px -1px 0px #d9d9d9; -khtml-box-shadow: 1px 1px 0px #fff, -1px -1px 0px #d9d9d9; -webkit-box-shadow: 1px 1px 0px #fff, -1px -1px 0px #d9d9d9; box-shadow: 1px 1px 0px #fff, -1px -1px 0px #d9d9d9; text-decoration:none;}

/* Header Bottom */
#header_bottom { background:url(../img/slider_bckgrd.png) repeat-x 0 0; height: 280px; }
.header-inner { position: relative; background:url(../img/header-cnt.png) no-repeat center 0; zoom: 1; width:100%;}
.header-cnt {width: 370px; padding-top: 55px;}
.header-cnt h1 {font-size: 22px; line-height: 30px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-family: 'Lato', sans-serif; font-weight:bolder;font-family:'Lato', sans-serif;}
.header-cnt h2 { font-size: 74px; line-height: 83px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder;} .header-cnt h3 { font-size: 40px; padding-bottom: 8px; line-height: 50px; font-weight: normal;  color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-family: tahoma, arial, helvetica, serif;  } 
.header-cnt p { color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; padding: 15px 0 10px 0; }
.header-cnt a.blue-btn { background:url(../img/blue_button.png) no-repeat 0 -75px; position: relative; bottom: -52px; z-index: 60; width: 198px; height: 70px; text-align: center; line-height: 56px; display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-family:'Lato', sans-serif; font-weight:bold; font-size:16px;}
.header-cnt a.blue-btn:hover  { text-decoration: none; background-position: 0 0px; }

.slider-holder {float: right; width: 480px; height: 283px; background: url(../img/slider_bg.png) no-repeat 0 0; position: absolute; top: 17px; right: -6px; padding: 34px 44px; z-index: 1000; overflow: hidden;}
.slider-holder .flexslider { width: 497px; height: 275px; position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 497px; height: 275px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 497px; height: 275px; }

/***********************************
	MAIN 
**********************************/
.main {
	padding: 45px 0 45px 0;
	position: relative;
	height: 100%;
	overflow: hidden;
}
.main span.shadow-top { background: url(../img/main_top_shadow.png) repeat-x 0 0; top: 0; left: 0; position: absolute; width: 100%;  height: 46px; /*z-index: 20;*/ display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 28px; font-family: 'Verdana', sans-serif; font-weight: 500; padding-bottom: 12px; }
.main h3 {
	font-size: 22px;
	color: #2d2d2d;
	line-height: 24px;
	font-family: 'Verdana', sans-serif;
	font-weight: 500;
	padding: 10px 0 10px 0;
}
.main .wrap-content {
	padding: 0;
	margin: 0;
	outline: 0;
}
.main .content {
	clear: both;
	overflow: auto;
	padding: 60px 0 10px 0;
}
.main .content-left {
	width: 670px;
	float: left;
	margin-right: 25px;
}
/* main content */
#intro {
	padding: 0 5px 15px 0;
	margin: 0 0 25px;
	border-bottom: 1px dashed #ddd;
}
/* home page bits */
.main #bits {
	clear: both;
	padding: 5px 0 0px;
}
.bit {
	float: left;
	width: 205px;
	padding: 0 25px 0 0;
}
.bit h4 {
	padding: 0 0 6px;
	font: normal 18px Arial, Helvetica, sans-serif;
}
.bit img { margin: 5px 0 0px;float: right;background: #fff; border: 4px solid #fff; position: relative;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;  }
.bit.last { padding-right: 0; overflow:hidden;}
.main .content-right {width: 260px; margin: 20px 0 0 0px; border-left: 1px dashed #ccc; float: left;}
.content-right #twitter_feed {padding: 0 0px 0 25px;}

#footer, #footer-push { height: 286px; }
#footer { border-top: 1px solid #fff; position: relative; height: 265px; }
.footer-cols { background:url(../img/footer_bg.png) repeat-x 0 0; padding: 25px 0px 13px 0px; }
.footer-cols .col {
	float: left;
	width: 221px;
	padding-right: 24px;
}
.footer-cols .col.last { padding-right: 0; }
.footer-cols h3 { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; font-size: 21px; line-height: 28px; font-family: 'Verdana', sans-serif; font-weight: 500; padding-bottom: 12px; }
.footer-cols h3 a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; }
.footer-cols h3 a:hover { text-decoration: none; color: #bdbdbd;  }
.footer-cols p {color: #fff;font: 12px Verdana, sans-serif; }
.footer-cols p strong{ color: #fff;font: 12px Verdana, sans-serif; padding-top:0; }
.footer-cols p a { color: #fe9b00; font: 12px Verdana, sans-serif; }
.footer-cols ul { list-style: none; list-style-position: outside; }
.footer-cols ul li { color: #fff; padding-bottom: 6px; padding-left: 9px; font: 12px Verdana, sans-serif; background:url(../img/dot.png) no-repeat 0 8px; }
.footer-cols ul li a { color: #fff; }

a.s3d {
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
	display: inline-block !important;
	font: 700 15px/36px 'Lato',sans-serif;
	letter-spacing:1px;
	text-decoration:none !important;
	height: 26px;
	margin: 0 0 10px;
	padding: 0 10px 11px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	width: 200px;
}
a.twitter {
	background: #0c819c;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#0c819c), to(#066d85));
	background: -webkit-linear-gradient(, #0c819c, #066d85);
	background: -moz-linear-gradient(, #0c819c, #066d85);
	background: -o-linear-gradient(, #0c819c, #066d85);
	background: -ms-linear-gradient(, #0c819c, #066d85);
	background: linear-gradient(, #0c819c, #066d85);
	border-top: 1px solid #a1cdde;
	color: rgba(15, 24, 44, 1);
		text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	text-decoration:none;
	
}
a.twitter:active {
	background: #4586ae;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#4586ae), to(#65acc8));
	background: -webkit-linear-gradient(, #4586ae, #65acc8);
	background: -moz-linear-gradient(, #4586ae, #65acc8);
	background: -o-linear-gradient(, #4586ae, #65acc8);
	background: -ms-linear-gradient(, #4586ae, #65acc8);
	background: linear-gradient(, #4586ae, #65acc8);
}
a.linkedin {
	background: #25456c;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#25456c), to(#0d2032));
	background: -webkit-linear-gradient(, #25456c, #0d2032);
	background: -moz-linear-gradient(, #25456c, #0d2032);
	background: -o-linear-gradient(, #25456c, #0d2032);
	background: -ms-linear-gradient(, #25456c, #0d2032);
	background: linear-gradient(, #25456c, #0d2032);
	border-top: 1px solid #466a98;
	color: rgba(15, 24, 44, 1);
	text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	text-decoration:none;
}
a.linkedin:active {
	background: #304886;
	background: -webkit-gradient(linear, 0 0, 0 0, from(#304886), to(#4669ab));
	background: -webkit-linear-gradient(, #304886, #4669ab);
	background: -moz-linear-gradient(, #304886, #4669ab);
	background: -o-linear-gradient(, #304886, #4669ab);
	background: -ms-linear-gradient(, #304886, #4669ab);
	background: linear-gradient(, #304886, #4669ab);
}

.icons {
	background: url(../img/social2.png) no-repeat;
	bottom: 7px;
	display: block;
	height: 26px;
	position: absolute;
	right: 3px;
	width: 25px;
}

.icons.twitter {
	background-position: -25px 0;
}
.icons.linkedin {
	background-position: -50px 0;
}

.footer-cols #social a:hover {opacity:.85;cursor: pointer; }

.footer-bottom { background:url(../img/footer_bottom.png) repeat-x; height: 14px; padding: 22px 0 18px 0; }
.footer-nav { float: left; font-size: 11px; line-height: 11px;font-family:Verdana, sans-serif;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 17px 0 0;}
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; }
.footer-nav ul a:hover {text-decoration:underline;}
.footer-bottom p.copy { color:#fff;font: 12px Verdana, sans-serif;  text-shadow: rgba(0,0,0,0.6) 0px 1px 2px;float: right; line-height:12px; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { font: 11px Verdana, sans-serif;  }
.footer-bottom p.copy a:hover { text-decoration:underline; }


/********************************** END HOME PAGE *************************************************************/
/**************************************************************
	ABOUT PAGE
**************************************************************/
.sub-content-left {
	margin: 0;
	padding: 0;
	outline: 0;
	text-align: justify;
}
.sub-content-right {margin:0; padding:0; outline:0;}
.header-subtitle {background:url(../img/footer_bg.png) repeat-x 0 0; height:70px; position: relative; z-index: 1; margin: 0 auto; box-shadow:inset 0 0 9px #0f2641; -moz-box-shadow:inset 0 0 9px #0f2641; position:relative;}

h3.page-title {font-size:20px; font-family:'Lato', sans-serif; font-weight:normal; text-transform:uppercase; color:#fff;text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; padding:22px 0px;}
h3.page-title a {color:#fff;}
h3.page-title a:hover {color:#fff; text-decoration:underline;}

h3.page-title a.subpage-link {text-transform:none; font-size:13px; color:#fe9b00;}
.sectiontitle {border-left: 4px solid #082b4d;padding: 3px 0 3px 0;background: url(../img/dots.png) repeat-x center;margin-bottom: 19px;}
.sectiontitle h4 {background: #fff;display: inline;font-size: 23px;padding: 0 10px 0 10px;font-family: Verdana, sans-serif;font-weight:normal;}

h5.sidebartitle {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 20px;
	padding: 3px 0 10px 0;
	font-size: 17px;
	color: #222222;
	font-family: Verdana, sans-serif;
	font-weight:normal;
}
h5.sidebarheading {
	font-size: 18px;
	font-family:Verdana, sans-serif;
	margin: 0px;
	font-weight:normal;
	padding: 5px 15px 5px 10px;
	/*border-bottom: 1px dashed #ccc;*/
}

.jobsearch a{padding:22px 0; float:right; display: block; width: 140px; height: 30px;}
.jobsearch a:hover {opacity:.55;cursor: pointer;}

/* SIDEBAR */
h4#menu {
	padding: 5px 0 15px 20px;
	font-size: 18px;
	font-family:Verdana, sans-serif;
}

ul.side-menu {position:relative;background:#fff; width:220px;margin:auto; padding:0;list-style: none;overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);}
.side-menu li a {width:215px; padding-left:15px; height:45px; line-height:45px; display:block; overflow:hidden;position:relative; text-decoration:none;font-size:14px;color:#686868;-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.side-menu li a:hover {background:#efefef; font-weight:normal;}
.side-menu li a {border-left:5px solid #013063; font-weight:normal;}
.side-menu li:first-child a:hover, .side-menu li:first-child a {-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0; font-weight:normal;}
.side-menu li:last-child a:hover, .side-menu li:last-child a {
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-weight: normal;
}
.side-menu li a:hover i {color:#ea4f35;}
.side-menu li.selected a {background:#efefef; font-weight:normal;}

#upload-cv {padding:20px 0 20px 10px;}

/******************
	Team Page 
*********************/

.box {padding-bottom: 20px; float:left; overflow:hidden;}
.box h4 {padding: 5px 0px 10px 0;}
.box p {padding:0px 0px 10px 0;}

.services {padding-top:25px;}
img.pics {float:left; margin-right:10px;}

/* CONTACT PAGE */
.office-map {padding-top:30px;}
.office-address {padding:2px 10px 20px 10px;}
/* Contact Form Styling */
#map_canvas {
	width: 951px;
	height: 260px;
	margin: 0 auto;
	overflow:hidden;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
}

#map_canvas2 {
	width: 95%;
	height: 220px;
	margin: 0 auto;
	overflow:hidden;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
}
.social {padding: 0 0 0 15px;}

/**************************************
	CANDIDATES PAGE
***************************************/
.container .full-container {
	width: 950px;
	padding: 0px 15px 0px 0px;
	display: inline;
	float: left;
	overflow: hidden;}
	
.half-container-two #candidatesImg_container {padding-top:50px;}

/**************************************
	EMPLOYERS PAGE
***************************************/
.half-container-two #employersImg_container {padding-top:30px;}

/**************************************
	FORM
***************************************/
#form {padding-top:0px;}
#form em { color: #4b4b4b;}
#form p.denotes { color: #f00; font-size:11px;}
#form label.error { display:block; float:none; font-size:12px; width:auto; font-weight: normal; color: #F00; }
#form .val_name, #form .val_email, #form .val_mess, #form .val_file {display:block; float:none; font-size:12px; width:auto; font-weight: normal; margin-bottom: 0px; color: #F00;}
#formWrap {width:690px; overflow:auto;}
#form .row {
	display: block; /* each row display as a block */
	line-height: 25px; /* each row line-height */
	overflow: hidden;
	padding: 15px 0px 10px 0;
	width: 100%;
}

#form .row .label {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	width:115px;
	text-align:left;
	float:left;
	padding-right:10px;
	margin-right:10px;
}

#form .row .input {
	float:left;
	margin-right:10px;
	/*width:auto;*/
	width:285px;
}

/* input field - class selectors: */
.detail {
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:7px 8px;
	margin:0px;
	/* style property for error message to appear below input field */
	display:block;
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
}

.message {	
	height:170px;
	width:350px;
/* IMPORTNAT
Restrict width of the textarea so the textarea will not expand vertically and will not break in the actuall width of the form */ 
	max-width:390px;
/* FOR INTERNET EXPLORER - it removes scroll bar on the right side of the textarea */
	overflow:auto; 
	font-family:Arial, Verdana, Tahoma, Sans-Serif;
	font-size:13px;
	padding:7px 8px;
	line-height:1em; /* = 16px */
	margin:0;
	/* style property for error message to appear below input field */
	display:block;	
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
}

.detail:focus {
	background-color:fff;
	border:1px solid #ccc;
	outline:none;	
}

.message:focus {
	background-color:fff;
	border:1px solid #ccc;
	outline:none;	
}	

#form .row .context {
	color:#999;
	font-size:11px;
	font-style:italic;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	float:left;
	margin-left:10px;
}

#form .row-btns {display:inline-block;}

#form #submit { 
	background-color: #163152;
	background: -webkit-gradient(linear, left top, left bottom, from(#163152), to(#425d7d));
	background: -webkit-linear-gradient(top, #163152, #425d7d);
	background: -moz-linear-gradient(top, #163152, #425d7d);
	background: -ms-linear-gradient(top, #163152, #425d7d);
	background: -o-linear-gradient(top, #163152, #425d7d);
	background: linear-gradient(top, #163152, #425d7d);
	border: 1px solid #062142;
	border-bottom: 1px solid #324d69;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #406ea3;
	-webkit-box-shadow: 0 1px 0 0 #406ea3 inset ;
	-moz-box-shadow: 0 1px 0 0 #406ea3 inset;
	-ms-box-shadow: 0 1px 0 0 #406ea3 inset;
	-o-box-shadow: 0 1px 0 0 #406ea3 inset;
	color: white;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
	padding:8px;
	margin-top:15px;
	margin-left:135px;
	font-size:13px;
}

#form #submit:hover {
	opacity:.85;
	cursor: pointer; 
}
#form #reset { 
	background-color: #163152;
	background: -webkit-gradient(linear, left top, left bottom, from(#163152), to(#425d7d));
	background: -webkit-linear-gradient(top, #163152, #425d7d);
	background: -moz-linear-gradient(top, #163152, #425d7d);
	background: -ms-linear-gradient(top, #163152, #425d7d);
	background: -o-linear-gradient(top, #163152, #425d7d);
	background: linear-gradient(top, #163152, #425d7d);
	border: 1px solid #062142;
	border-bottom: 1px solid #324d69;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #406ea3;
	-webkit-box-shadow: 0 1px 0 0 #406ea3 inset ;
	-moz-box-shadow: 0 1px 0 0 #406ea3 inset;
	-ms-box-shadow: 0 1px 0 0 #406ea3 inset;
	-o-box-shadow: 0 1px 0 0 #406ea3 inset;
	color: white;
	font-size:13px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
	padding:8px;
	margin-top:15px;
}

#form #reset:hover {
	opacity:.85;
	cursor: pointer; 
}
/* Error Messages Style */


/*span.error {
	color:#F00;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*background-image:url(../img/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
}*/
/* contact 4 */
p.validate_msg {
    border: 1px solid #FF0000;
    font-weight: bold;
    padding: 10px;
	display:none;
	margin-bottom:25px
}
span.validate  {
	color:#F00;
	padding-left:8px;
	font-style:italic;
}

div.val_name, div.val_email, div.val_mess {
	color:#F00;
}

/* Resume */
#contactus .error
{
  	color:#F00;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*background-image:url(../img/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;*/
}
#contactus #scaptcha
{
  width:60px;
  height:18px;
  	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
}

.scaptcha-container {margin-left:135px;}
#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0px none;
   border-right:0px none;
   border-bottom:0px none;
   width:350px
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#F00;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}
#wrapper .main .container .wrap-content .two-thirds .sub-content-left .box p {
	text-align: justify;
	color: #666;
}
